
.mainHead{
  max-width: 560px;
  margin: 40px auto;
  padding: 20px;
  text-align: center;
}

.mainHead a{
  font-size: 1.2em;
  text-decoration: none;
  font: 700 1em 'Roboto', 'Tahoma', sans-serif;
  color: #33bee5;
}

.mainHead img{
  margin: 0 auto 20px;

}

/*-- Стилт модального окна --*/

.modalInner{
  display: none;
}

.offer{
  max-width: 560px;
  margin: 0 auto;
  padding: 20px;
  background: #eee;
}

.offer h2{
  text-align: center;
  font: 700 1.5em 'Roboto', 'Tahoma', sans-serif;
}

.offer p{
  font: 400 0.9em 'Roboto', 'Tahoma', sans-serif;
}


